Subject: New Reply Received - Article Feedback - I am unable to contact your customer support centre.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jun 2020 10:08:57 +0000

Hi Maykel Samir Nakhnoukh,  The customer has responded to the ticket.  Article Feedback - I am unable to contact your customer support centre.  Ticket comment <div><div dir="auto">That’s the order number pls I need wat I ordered I don’t like wat I received please </div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Jun 18, 2020 at 2:07 PM Tebeck Anita &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div><div dir="auto">Sm9787466128</div></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Jun 18, 2020 at 2:03 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Tebeckanita,<br><br>Thank you for contacting us.<br>We apologize for the inconvenience caused to you.<br><br>Can you send us the order number to serve as well.<br><br>Thanks for your understanding and cooperation<br>Feel free to contact us for further assistance.<br><br>Your friends,<br>Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1210903